/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#mciStudentAttendance {
  padding: 80px 0;
  margin: auto;
}

#mciStudentAttendance h1 {
  display: table;
  margin: 0 auto;
  margin-bottom: 30px;
  position: relative;
  text-transform: uppercase;
}

#mciStudentAttendance .container {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  padding: 60px 30px;
  background: #ffffff;
}

#mciStudentAttendance .form-control:focus {
  border-color: unset;
  box-shadow: unset;
}

@media screen and (max-width: 767px) {
  #mciStudentAttendance {
    padding: 30px 0;
  }
}

